/* BODY AND TYPE */
body {
    font-family: "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    font-size: 18px;
    line-height: 30px;
    color: #4A4A4A;

    border-width: 5px 0 0 0;
    border-style: solid;
    border-image: linear-gradient(90deg, #6FBB64 0%, #2BA1CB 25%, #98508F 50%, #D44E4E 75%, #F0B944 100%) 1 1 stretch;
}

p, pre, main ul, main ol, address, section, article, h1, h2, h3, h4, h5, h6 {
    margin-bottom: 25px;
}
pre, code {
    font-family: "source-code-pro", monospace;
}
pre {
    line-height: 24px;
}
em {
    font-style: italic;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "futura-pt", sans-serif;
    font-weight: 300;
}
h1 {
    font-weight: 500;
    font-size: 48px;
    line-height: 48px;
    margin-bottom: 50px;
}
h2 {
    font-size: 32px;
}
h3 {
    font-size: 24px;
}

main {
    padding: 100px 0;
    text-align: justify;
}
main ul, main ol, main dl {
    padding-left: 25px;
    margin-left: 25px;
}
main ul {
    list-style-type: disc;
}
main ol {
    list-style-type: decimal;
}
a {
    color: #2BA1CB;
    text-decoration: none;
}

/* FEATURE HEADERS */
h1.feature {
    max-width: none;
    width: 100%;
    background-position: cover;
    line-height: 400px;
    color: white;
    margin-bottom: 75px;
}
h1.feature:first-child {
    margin-top: -50px;
}

/* HEADER */
header {
    max-width: 1440px;
    padding: 50px 0 0 0;
    margin: 0 auto;

    display: flex;
    justify-content: space-between;
    align-items: baseline;
}

header > #title {
    display: block;
    text-indent: -9999px;
    background-image: url("/img/logo@2x.png");
    background-size: 310px 82px;
    background-repeat: none;
    width: 310px;
    height: 82px;
    margin-left: 20px;
}
header > nav > ul {
    display: flex;
}
header > nav > ul > li {
    padding: 0 25px 10px 25px;
    text-align: center;
}
header > nav > ul > li.active {
    border-width: 0 0 1px 0;
    border-style: solid;
    border-image: linear-gradient(90deg, #3C8831 0%, #006E98 25%, #651D5C 50%, #A11B1B 75%, #BD8611 100%) 1 1 stretch;
}
header > nav > ul > li > a {
    color: #4A4A4A;
    font-family: "futura-pt", sans-serif;
    font-weight: 300;
    font-size: 18px;
}

/* CONTENT */
main > * {
    max-width: 1000px;
    margin: 0 auto;
}
main pre {
    overflow-x: auto;
    overflow-y: hidden;

    margin-left: 25px;
}
main h1 {
    text-align: center;
}
main > section {
    margin-bottom: 50px;
}

/* LIST AND SINGLE */
article {
    padding-bottom: 100px;
    clear: both;
}
article > h1 > a {
    color: #4A4A4A;
}
article:last-child {
    padding-bottom: 0;
}
article > .meta {
    text-align: center;
    color: #9B9B9B;
    margin-top: -40px;
}
article > .readMore {
    display: block;
}
article > figure {
    text-align: center;
}
article > figure:first-child {
    margin-bottom: 50px;
}
article > figure.smaller img {
    max-width: 75%;
}

/* PAGINATION */
nav.pagination {
    text-align: center;
}

/* FOOTER */
footer {
    padding: 50px 0;
    background-color: #98508F;
    color: #FFF;
}
footer > ul {
    max-width: 1000px;
    margin: 0 auto;
    display: flex;
}
footer > ul > li {
    flex-basis: 0;
    flex-grow: 1;
}
footer > ul > li a {
    color: #CCC;
}
footer > ul ul {
    padding-left: 25px;
    list-style-type: disc;
}

/* QUOTES */
main blockquote {
    padding-left: 20px;
    border-left: 2px solid #6FBC68;
}
main blockquote.pull {
    /* reset from regular blockquote */
    padding-left: 0;
    border: none;

    /* make it more like a header */
    font-size: 32px;
    line-height: 40px;
    font-family: "futura-pt", sans-serif;
    font-weight: 300;

    /* nice color, more spacing */
    padding: 0 20px;
}
main blockquote.pull .attribution {
    color: #888;
}
main blockquote.pull .attribution:before {
    content: "— ";
}

/* LIST SIGNUP */
main form {
    margin: 25px 0;
    padding: 25px;
    border-radius: 10px;
    box-shadow: 0px 10px 28px rgba(0,0,0,0.36);
}
main form fieldset {
    margin-top: 25px;
}
main form input {
    padding: 10px;
    border: 1px solid #AAA;
    border-radius: 5px;
    background: none;
    color: #2BA1CB;
    font-size: 1em;
    width: 100%;
    margin-bottom: 15px;
    background-color: #FFF;
}
main form input[type=submit] {
    border-width: 0;
    background-color: #2BA1CB;
    color: #FFF;
    font-weight: bold;
}
main form label {
    display: block;
    margin-bottom: 5px;
}
main form label:after {
    content: ":";
}

/* HOMEPAGE */
main > section.services {
    display: flex;
    align-items: stretch;
}
main > section.services > article {
    flex-basis: 0;
    flex-grow: 1;
    padding-bottom: 0;
    margin-right: 50px;
    margin-bottom: 0px;
}
main > section.services > article:last-child {
    margin-right: 0;
}
main > section.services h2, main > section.partners h2 {
    text-align: center;
}

main > section.partners > .logos {
    display: flex;
    padding-top: 10px;
    padding-bottom: 10px;
    border-top: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
    align-items: center;
    justify-content: space-around;
}
main > section.partners > .logos img {
    max-height: 100px;
}

main > section.recentPosts .meta {
    margin-top: -20px;
    text-align: left;
}